## eegview 0.0

=== debian/changelog ===
eegview (0.0-1~nd10.10+1) maverick; urgency=low

  * Backported for maverick.
  * Applied additional patch from debian/patches/maverick-dsc-patch.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 01 Mar 2012 10:20:33 -0500

eegview (0.0-1) UNRELEASED; urgency=low

  * Initial release

 -- Nicolas Bourdaud <nicolas.bourdaud@gmail.com>  Sun, 22 Jan 2012 22:37:54 +0100
