=== debian/control ===
Source: eegview
Section: science
Priority: extra
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: Nicolas Bourdaud <nicolas.bourdaud@gmail.com>
Build-Depends: debhelper (>= 7), dh-autoreconf, libmcpanel-dev,
 libeegdev-dev, libxdffileio-dev
Standards-Version: 3.9.2
Vcs-Git: git://anonscm.debian.org/pkg-exppsy/eegview.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-exppsy/eegview.git
Homepage: http://cnbi.epfl.ch/software/eegview.html

Package: eegview
Architecture: any
Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}
Description: Software to display EEG data in realtime
 This software allows one to display EEG signal in realtime as well as
 record them. It is the minimal recording panel needed to do simple
 experiment.
