=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

ifeq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O3 -Wall -Wextra
else
	CFLAGS += -Wall -Wextra
endif
export CFLAGS

%:
	dh  $@ --with autoreconf
