=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3

http://cnbisrv02.epfl.ch/packages/eegview/eegview-(\d+\.\d+[[:lower:]]?)\.tar\.bz2
